Subject: B19.1: Bug in compiled version of find from Findutils4.1
From: [email-masked] (Antony C. Roberts)

4 May 1998 07:15:28 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
To: <[email-masked]>

Hi,

I have the following problem with the version of find that
ships with B19.1. If I create a directory called
/00/00/00/00/00 and then run find on /00 it stops searching
after /00/00/00!

The problem always occurs when the first three directories
have the same name (eg /tt/tt/tt/tt, /mm33/mm33/mm33/mm33,
etc) and contain no files.

I obtained the latest version from the GNU source archive
(finutils-4.1) and compiled in on a Solaris machine. It
worked OK. I took the same code and compiled it under the
B19.1 CDK and it produced the same results as described
above (it didn't work).

An API error?

Cheers beers,

Ant.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".